Subject: [MMUSIC] IETF 69 - call for agenda items for mmusic

From: "Jean-Francois Mule" <[email-masked]>
Date: Mon, 2 Jul 2007 07:29:13 -0600

The MMUSIC working group is scheduled to meet twice at IETF#69 in
Chicago:
 - TUESDAY, July 24, 2007, 15:20-17:20 (Afternoon Session II)
 - WEDNESDAY, July 25, 2007, 13:00-15:00 (Afternoon Session I)

This time around, the goal is to address topics other than ICE & cap.
negotiation first, and schedule some time for ICE/cap. neg. in the
second slot as necessary.

Please contact the chairs if you would like to request agenda time
during the IETF meeting.

Jean-Francois.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic